body{
    width: 80%;
}
.left{
    float: left;
    background-color: rgb(19, 187, 19);
    border: solid 1px black;
    width: 120px;
    height: 110px;
    margin-right: 15px;
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
}
.right{
    float: right;
    background-color: rgb(19, 187, 19);
    border: solid 1px black;
    width: 120px;
    height: 110px;
    
    padding: 15px;
    margin-top: 15px;
}